<?php
defined('BASEPATH') OR exit('No direct script access allowed');
date_default_timezone_set('Europe/London');

class Admin extends CI_Controller {

	function __construct() {
		parent::__construct();
		$this->load->helper('url');
		$this->load->helper('date');
		$this->load->helper('form');
		// $this->load->model('UsersModel', 'users'); // Load a model
	}

	public function hello_world() {
		$data = array();
		$this->load->view('admin-header',$data);
		$this->load->view('admin-hello',$data);
		$this->load->view('admin-footer',$data);
	}
}
